Subject: b20.1: Building error
From: [email-masked] (Philippe Rouxel)

8 Jan 1999 12:50:26 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: 7bit
To: <[email-masked]>

I try to build last release on a NT4sp3. cygwin32 b20 + cygwin1.dll b20.1
1. cd /usr/home ( HOME for bash )
2. bzip2 -dc dev-tar.bz2 | tar xvf -
3. cd src
4. configure --host=i586-pc-cygwin32
5. make

I got the error:
	could not find install.sh in .. or in ./.. while compling newlib in
i586-pc-cygwin32 subdir.
I copy it in i586-pc-cygwin32.
I got the same error for config.guess and config.sub.
after I got:
	could not find configure.host
I copy it from src/newlib
after I got:
	count find STL include file <list.h> in mmap.cc in winsup.

I suspect problem with symbol links?

Any ideas

Thanks, philippe.

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".